// Copyright (c) 2023 Tudor Stanciu

import { combineUrls } from "./utils";

type UrlTemplates = {
  authentication: string;
};

const getUrlTemplates = (tuitioUrl: string): UrlTemplates => ({
  authentication: combineUrls(tuitioUrl, "/identity/authenticate?UserName={username}&Password={password}")
});

export { getUrlTemplates };
